.d1{
   background-repeat: no-repeat;
   background-color: white; 
   background-size: contain;
   width: 100%;
   height: 0px;
   padding-top: 28%;
   margin: 50px auto;
   animation: fondu 20s ease-in-out infinite both;
   background-position: center;
}

@keyframes fondu{
    0%{background-image: url("dia1.png");}
    50%{background-image: url("dia2.png");} 
    100%{background-image: url("dia1.png");}
}
.d1:hover{
    animation-play-state: paused;
}
